@charset "UTF-8";

/* ================================================== *
 *
 *    base style
 *
 * ================================================== */
body {
	background: #fff;
	font-size: auto;
}

.img-responsive-overwrite {
	margin: 0 auto;
}

.tab-content.bg {
	background: #fff;
}

#head-title .jumbotron .subtitle {
	text-shadow: 1px 2px 1px #000;
	padding: 2px;
}

#sub-head-title .jumbotron .subtitle {
	text-shadow: 1px 2px 1px #000;
	padding: 2px;
}

a {
	color: #402625;
}

.panel {
	margin-bottom: 5px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-default>.panel-heading {
	color: #FBD287;
	background-color: #402625;
	border-color: #ddd;
}

/*Squareボタンリンク*/
.square-link {
	background-color: #402625;
	border: none;
	color: white;
	height: 40px;
	text-transform: uppercase;
	font-family: 'Square Market', sans-serif;
	letter-spacing: 1px;
	line-height: 38px;
	padding: 0 28px;
	border-radius: 8px;
	font-weight: 500;
	font-size: auto;
	cursor: pointer;
	display: inline-block;
}

.info-bg {
	background: #f5f1da;
}

/*疑似テーブル*/



/* 疑似テーブル */
.table-row {
	display: table;
	width: 100%;
}

.table-column {
	display: block;
	padding: 1.5%;
	/*border: 1px solid #ccc;*/
	background: #efefef;
}

.table-column-r {
	display: block;
	padding: 1%;
	/*border: 1px solid #ccc;*/
}

.table-column-r ul {
	margin: 0;
	padding-left: 5%;
}

.title-margin {
	margin-top: auto;
}

.font-thirsty-reg {
	font-family: "thirsty-rough-two", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.font-thirsty-reg-2 {
	font-family: "thirsty-rough-two", sans-serif;
	font-weight: 400;
	font-style: normal;
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateY(20px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes lineExpand {
	from {
		width: 0;
	}

	to {
		width: 100%;
	}
}

.fade-in {
	animation: fadeIn 1s ease-in-out;
}

.line {
	height: 1px;
	/* ラインを細くする */
	background-color: #402625;
	width: 0;
	margin: 10px 0;
	animation: lineExpand 1s ease-in-out forwards;
}

.list {
	color: #402625;
	/* フォントカラーを変更 */
}

.list-group a::before {
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f061';
	color: #402625;
}

.page-top {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1030;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 40px;
	font-size: 0.8rem;
	flex-direction: column;
}

@media(max-width:768px) {
	.sm-border {
		padding-bottom: 10px;
	}

	#carousel.flexslider {
		display: none;
	}

	.navbar-brand img {
		width: 100px;
	}

	#head-title .jumbotron {
		background: url(../images/index/main-image.jpg);
		background-position: center center;
		background-size: cover;
		text-align: center;
		color: #fff;
		height: 100%;
		margin: 0;
	}

	#sub-head-title .jumbotron {
		background: url(../images/common/title.jpg);
		background-position: center center;
		background-size: cover;
		text-align: center;
		color: #fff;
		height: 150px;
		margin: 0;
	}

	#sub-head-title .jumbotron h2 {
		font-size: 150%;
		text-shadow: 1px 2px 1px #000;
		padding: 2px;
		padding-top: 50px;
	}

	.staff {
		text-align: center;
		font-size: 90%;
	}

	.card-img {
		width: 100%;
	}


}

@media(min-width:768px) {
	#head-title .jumbotron {
		background: url(../images/index/main-image.jpg);
		background-position: center center;
		background-size: cover;
		color: #fff;
		height: 600px;
		margin: 0;
	}

	#sub-head-title .jumbotron {
		background: url(../images/common/title.jpg);
		background-position: center center;
		background-size: cover;
		text-align: left;
		color: #fff;
		height: 150px;
		margin: 0;
	}

	#sub-head-title .jumbotron h2 {
		font-size: 170%;
		text-shadow: 1px 2px 1px #000;
		padding: 2px;
		padding-top: 50px;
	}

	#head-title .jumbotron h2 {
		font-size: 500%;
		text-shadow: 1px 2px 1px #000;
		padding: 2px;
		padding-top: 100px;
	}

	.staff {
		font-size: 85%;
	}

	.card-img {
		width: 50%;
	}


}

@media(min-width:992px) {
	#head-title .jumbotron {
		background: url(../images/index/main-image.jpg);
		background-position: center center;
		background-size: cover;
		color: #fff;
		height: 600px;
		margin: 0;
	}

	#head-title .jumbotron h2 {
		font-size: 600%;
		text-shadow: 1px 2px 1px #000;
		padding: 2px;
		padding-top: 150px;
	}

	#sub-head-title .jumbotron {
		background: url(../images/common/title.jpg);
		background-position: center center;
		background-size: cover;
		text-align: left;
		color: #fff;
		height: 150px;
		margin: 0;
	}

	#sub-head-title .jumbotron h2 {
		font-size: 200%;
		text-shadow: 1px 2px 1px #000;
		padding: 2px;
		padding-top: 50px;
	}

	.staff {
		font-size: 100%;
	}
}

body a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

.index-title-message {
	background: #fff;
	color: #333333;
	padding-bottom: 10px;
	padding-top: 20px;
}

.index-title-message p {
	color: #333333;
}

/*疑似テーブル*/

.table-row {
	display: table;
	width: 100%;
}

.table-column {
	display: table-cell;
	vertical-align: top;
	/*縦位置を揃える*/
	padding: 1%;
	/*border: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
	background: #f5f1da;
}

.table-column-r {
	display: table-cell;
	vertical-align: top;
	/*縦位置を揃える*/
	padding: 1%;
	/*border: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
}

.table-column:first-child {
	width: 20%;
	/*左カラムのサイズ*/
}

/* ================================================== *
 *
 *    demo-footer
 *
 * ================================================== */
.demo-footer {
	background: #000;
	color: #8d8b8b;
	padding: 30px 0;
	font-size: small;
}

.demo-footer .list-group .list-group-item {
	background: none;
	color: #999;
	border-left: none;
	border-right: none;
	border-radius: 0;
	border-color: #444;
}

.demo-footer .text-center {
	margin-top: 15px;
}





@media(min-width:768px) {}

@media(min-width:1200px) {}

/* ================================================== *
 *
 *    helper
 *
 * ================================================== */
.margin-top-lg {
	margin-top: 60px;
}

.margin-top-sm {
	margin-top: 15px;
}

.margin-bottom-lg {
	margin-bottom: 60px;
}

.margin-bottom-md {
	margin-bottom: 30px;
}

.margin-bottom-sm {
	margin-bottom: 15px;
}

.padding-top-lg {
	padding-top: 60px;
}

.padding-top-md {
	padding-top: 30px;
}

.padding-top-sm {
	padding-top: 15px;
}

.padding-bottom-lg {
	padding-bottom: 60px;
}

.padding-bottom-md {
	padding-bottom: 30px;
}

.padding-bottom-sm {
	padding-bottom: 15px;
}

/* ================================================== *
 *
 *    Custom Bootstrap Class
 *
 * ================================================== */
.row .colPadding {
	padding-top: 15px;
	padding-bottom: 15px;
}

.btn {
	border-radius: 2px;
	transition: .3s;
}

.btn:hover,
.btn:focus,
.btn.focus {
	box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
}

.help-block {
	font-size: smaller;
	margin-bottom: 5px;
	color: #ff0000;
}